name:
  first: Nate
  last: Berkopec
title: Rails Performance Consultant
organization: Speedshop
email: nate@speedshop.co
website: https://speedshop.co
address:
  street: 1-1-30-1 Hamatake
  city: Chigasaki
  postalCode: "253-0021"
  country: Japan
note: Helping Rails apps go fast.
